
.c-form-adoption{
  display: flex;
  flex-direction: column;
  justify-content: center;

  padding: 0 16px;

  &__title{
    text-align: center;
    margin-top: 32px;

  }

  @import "./src/Styles/Blocks/block.adoptionForm.progressBar.scss";
  @import "./src/Styles/Blocks/block.adoptionForm.subTitle.scss";


  &__container{
    display: flex;
    flex-direction: column;
  }

  @import "./src/Styles/Blocks/block.adoptionForm.inputText.scss";

  &__policity{
    display: flex;
    align-items: center;
    margin-bottom: 36px;
    padding-top: 12px;
  }

  &__input-check{
    background-color: transparent;
    border-width: 0 0 2px;
    opacity: 0.4;
  }

  &__label{
    margin-left: 12px;
    font-size: 12px;
  }


  @import "./src/Styles/Blocks/block.adoptionForm.button.scss";

}
